<template>
    <div>
        <!-- truy cập đến component cha  -->
        <button @click=" this.$parent.hello">Click</button>

    </div>
</template>

<script>
    export default {
        props:['place'],
        data() {
        return {
      
        }
    },
    
    methods: {
      
    },
    }
    
</script>